@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montez);
@import url(https://fonts.googleapis.com/css?family=Jacques+Francois);


hr {
  border: 1px solid transparent;
  height: 1em;
  width: 95%;
  position: relative;
}

hr:before, hr:after {
  content: ' V ';
  color: #7E9ABF;
  font-family: Montez;
  position: absolute;
}

hr:before {
  left: -80;    
  text-shadow: -1px 0px 0px #7E9ABF;
  -webkit-transform: scaleX(95) scaleY(12) rotate(-90deg);
   -moz-transform: scaleX(95) scaleY(12) rotate(-90deg);
  -ms-transform: scaleX(95) scaleY(12) rotate(-90deg);
  -o-transform: scaleX(95) scaleY(12) rotate(-90deg);
  transform: scaleX(95) scaleY(12) rotate(-90deg);
}
hr:after {
  right: 0;
    text-shadow: 1px 0px black;
  -webkit-transform: scaleX(95) scaleY(12) rotate(90deg);
   -moz-transform: scaleX(95) scaleY(12) rotate(90deg);
  -ms-transform: scaleX(95) scaleY(12) rotate(90deg);
  -o-transform: scaleX(95) scaleY(12) rotate(90deg);
  transform: scaleX(95) scaleY(12) rotate(90deg);
}









* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}
.slowFade {
    display: flex;
    align-items: flex-start;
    background: #fff;
    height: 85vh;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
   
}
.slowFade .slide img {
    position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
 
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    opacity: 0;
    transform: scale(.95) rotate(0deg);
    -webkit-animation: slowFade 32s infinite;
            animation: slowFade 32s infinite;
}
.slowFade .slide:nth-child(3) img {
    -webkit-animation-delay: 8s;
            animation-delay: 8s;
}
.slowFade .slide:nth-child(2) img {
    -webkit-animation-delay: 16s;
            animation-delay: 16s;
}
.slowFade .slide:nth-child(1) img {
    -webkit-animation-delay: 24s;
            animation-delay: 24s;
}
@keyframes slowFade {
    25% {
        opacity: 1;
        transform: scale(1) rotate(0);
        
    }
    40% {
        opacity: 0;
    }
}

@-webkit-keyframes slowFade {
    25% {
        opacity: 1;
        transform: scale(1) rotate(0);
    }
    40% {
        opacity: 0;
    }
}




.video-container {
    position: relative;
    width: 100%;
    height: auto;
  }
  
  .video-container video {
    width: 100%;
    height: auto;
  }

  .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }

  .overlay img {
    max-width: 100%;
    height: auto;
  }








.fixed-text {
  padding: 20px;
  text-align: center;
}
footer{
    background-color: #283540;
    color: white;
    text-align: center;
   
   
}







.grid-container{

  display:grid;

  max-width: 85vw;

  margin: 10px 10vw;

    grid-template-columns: repeat(2, 1fr);

 column-gap: 10px ;

 row-gap:  20px;
    color: white;
   

}







.showdesktop{

display: block;

}

.showmoblie{

display: none;

}



@media (max-width: 768px) {


.grid-container{

display: grid;

	grid-template-columns: repeat(1, 1fr);

	}
	.showdesktop{

display: none;

}

.showmoblie{

display: block;

}



}

.video-wrapper {
    display: flex;
    justify-content: center; /* Center the video horizontally */
    align-items: center; /* Center the video vertically, if needed */
    margin: 0 auto; /* Center the wrapper itself */
}


